/* Remove Portfolio Bottom Space */
.fusion-portfolio {
  margin-bottom: 0 !important;
}

.fusion-portfolio-buttons {
display: none;
}

/* Stile generico per tutti i contest */
#contestData .contest-data {
    /* Aggiungi stili generali per i dati del contest, se necessari */
}

/* Stile specifico per il contest 193 */
#contestData.contest-193 .contest-data {
    color: #f8f8f8;
}

/* Stile specifico per gli H2 all'interno di .contest-data */
#contestData .contest-data h2 {
    font-size: 60px;
    font-weight: 700;
    font-style: normal;
    text-align: center;
    line-height: 60px;
    margin: 8px 0px 18px;
}

/* Media query per schermi con larghezza massima di 768px (tablet e alcuni desktop) */
@media (max-width: 768px) {
    #contestData .contest-data h2 {
        font-size: 60px;
        line-height: 40px;
    }
}

/* Media query per schermi con larghezza massima di 480px (smartphone) */
@media (max-width: 480px) {
    #contestData .contest-data h2 {
        font-size: 60px;
        line-height: 40px;
    }
}

/* Stile specifico per i toggles con CSS Class "pscl-toggle" */
 
.fusion-accordian.pscl-toggle .fusion-panel.fusion-toggle-no-divider.fusion-toggle-boxed-mode .collapse.in {
    background-color: #0053cb;
}

.fusion-accordian.pscl-toggle .panel-title a.active {
    background-color: #0053cb;
}
